.webform-client-form .form-checkboxes .form-item, .webform-client-form .form-radios .form-item {
width: auto;
float: left;
}

.webform-client-form .webform-component {
	clear: both;
}
.webform-client-form .webform-component>div{
	margin-bottom: 40px;	
}
.webform-client-form .webform-component .chosen-container{
	margin-bottom: 10px;	
}
#edit-submitted-1whychoose {
	margin-bottom: 70px;	
}
.webform-client-form .webform-component .form-textarea-wrapper{
		margin-bottom: 10px;	
}

.webform-client-form .webform-component .form-checkboxes,
.webform-client-form .webform-component .form-radios,
.webform-client-form .webform-component .chosen-container{
	padding-left: 10px;
}

.webform-client-form .webform-component>label {
	font-weight: bolder;
}

#webform-component-ibas-customers-only--contact ,
#webform-component-ibas-customers-only--sales-negotiation,
#webform-component-ibas-customers-only--financial-follow-up-regarding-your-questions-before-contact,
#webform-component-ibas-customers-only--technical,
#webform-component-ibas-customers-only--sales-expertise,
#webform-component-ibas-customers-only--transition,
#webform-component-ibas-customers-only .webform-component-radios
{
	clear: both;
}
#webform-component-ibas-customers-only .webform-component-radios>label{
	width: 40%;
	float: left;
	/*font-weight: normal;*/
	padding: 5px 0 5px 2em;
}
#webform-component-ibas-customers-only .webform-component-radios>div{
	display: inline;
	float: left;
	width: 50%;
}
#webform-component-ibas-customers-only .webform-component-radios>div label{
	display: none;
}

#webform-component-ibas-customers-only .webform-component-radios>div .form-type-radio
{
	width: 10%;
}

#webform-component-ibas-customers-only #webform-component-ibas-customers-only--label>label {
	text-indent: -10000px;
} 
#webform-component-ibas-customers-only  #edit-submitted-ibas-customers-only-label label{
	display: block;
}
#webform-component-ibas-customers-only  #edit-submitted-ibas-customers-only-label .form-radio{
	display: none;
}
#webform-component-ibas-customers-only  #edit-submitted-ibas-customers-only-label{
	padding-left: 15px;
}


#webform-component-ibas-customers-only .form-radios{
	margin-bottom: 0px;	
}
#webform-component-ibas-customers-only-suggestions {
	clear: both;
}

#webform-component-891011--8rate,
#webform-component-891011--9rate,
#webform-component-891011--10rate,
#webform-component-891011--11rate {
	padding-left: 1em;
}

#webform-component-ibas-customers-only-suggestions {
	margin-top: 50px;
}

#webform-component-ibas-customers-only-suggestions .fieldset-wrapper .fieldset-description {
	margin-bottom: 5px;
}

#webform-component-ibas-customers-only legend {
	font-weight: bolder;
	margin-bottom: 10px;
}

.container .overview .linksX2 ul li a.anualRes{
	color: black;
}